Subject: Re: [Simple] Review of draft-ietf-simple-message-sessions-08 - Port in m-line

From: Ben Campbell <[email-masked]>
Date: Fri, 1 Oct 2004 17:41:54 -0500

I know I fixed that one!

  I am starting to suspect we had a version control snafu with this 
revision. I will fix it again, and beat it with a blunt object until it 
agrees to stay fixed.

On Sep 24, 2004, at 11:20 AM, Paul Kyzivat wrote:

> Section 7.1 says: "An offered or accepted MSRP media-line MUST have the
> following value exactly ... m=message 9 msrp *"
>
> We've been thru this before. It can't always be 9 because there could 
> be
> two media sections and they can't both use 9. I think we say it must 
> be:
>
>    m=message <port> msrp *
>
> and then say <port> SHOULD be 9, but MAY be something else if 9 has
> already been used.
>
>
>
>
> _______________________________________________
> Simple mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/simple
>

_______________________________________________
Simple mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/simple